body {
	margin:0px 0px 0px 0px;
	font: normal 12px/18px Verdana, Tahoma, Helvetica, Arial;
}

td, p, .txt {
	font: normal 12px/18px Verdana, Tahoma, Helvetica, Arial;
	color:#333333;
}

input {font: normal 12px Verdana, Tahoma, Helvetica, Arial;}

p{text-align:justify;}

.bottom, a.bottom:visited, a.bottom:hover, a.bottom:active {
	color: #6b6b6b;
	font:  normal 11px Verdana, Tahoma, Helvetica, Arial;
	text-decoration: none;
}

.bottom { color:black; }

a.bottom:hover, a.bottom:active {color:#6b6b6b; text-decoration:underline;}

span {font: normal 11px Verdana, Tahoma, Helvetica, Arial; color:#fff;}

#item_pos, #total_pos {padding-left:32px;}

.bottom2, a.bottom2:visited, a.bottom2:hover, a.bottom2:active {
	color: #ff8f00;
	font:  bold 12px Verdana, Tahoma, Helvetica, Arial;
	text-decoration: none;
}

a.bottom2:hover {color: #ff8f00; text-decoration:underline;}

.term_txt, .term_txtb{font: normal 11px/16px Verdaba, Tahoma, Helvetica, Arial; color:#6B6B6B;}

.term_txtb {font-weight: bold;}

.top_menu_item { font: bold 11px verdana; color:white; text-decoration: none; }

/*a.left_menu:link, a.left_menu:visited {color:#0099ff; text-decoration:underline; font: bold 10px verdana;}*/

.descr { font-size: 10px; }

.home_sp { border: 3px double #C6DFE6; background-color: white; padding: 5px;}

.in_txt { padding: 10px; }

a.left_menu, a.left_menu:hover {
	text-decoration:none;
	padding:0;
	margin:0;
}

a.left_menu span {
	display:block;
	background-image:url('../images/normal_unhover.gif');
	background-repeat: no-repeat;
	background-position: center-left;
	height:25px;
	color:#000;
	font-weight:bold;
	padding-top:3px;
	padding-left:25px;
}

a.current span{
	display:block;
	background-image:url('../images/hover.gif');
	background-repeat: no-repeat;
	background-position: center-left;
	height:25px;
	color:#000;
	padding-top:3px;
	padding-left:25px;
	color:#1A6D20;
}

a.left_menu:hover span {
	background-image:url('../images/hover.gif');
	background-repeat: no-repeat;
	background-position: center-left;
	color:#1A6D20;
}

table.left_menu td {
	width:161px;
}

.txt_pos { padding:5px 10px 5px 10px; }

.page_name_title {
	font-weight:bold;
	color:#1A6D20;
	font-size:10pt;
	padding:10px 0 10px 10px;
}

.team_members {
	padding-left:10px;
}

.team_members div.member {
	overflow:hidden;
	margin:10px 0 10px 0;
	clear:both;
}

.staff_photo {
	float:left;
	width:150px;
}

.staff_info {
	float:left;
	width:350px;
	padding-left:10px;
}